class Inventory::InventoryController < BaseInventoryController
   load_and_authorize_resource
   def index
     @products = InventoryDefinition.all.active.order('created_at desc') 
   end

   	#Shop Name in Navbor
	helper_method :shop_detail
	def shop_detail
		@shop = Shop.first
	end
end
